%%% General purpose macros
\newcommand{\ffrac}[2]{\ensuremath{\frac{\displaystyle #1}
                                        {\displaystyle #2}}}
\newcommand{\SI}[2]{\ensuremath{#1\,{\rm #2}}}
\newcommand{\si}[1]{\ensuremath{\rm #1}}
\def\rtHz{\sqrt{\rm Hz}}
\def\mrtHz{{\rm m}/\rtHz}
\def\HzrtHz{{\rm Hz}/\rtHz}
\def\frmrtHz{\frac{\rm m}{\rtHz}}
\def\Msol{\ensuremath{\mathit{M_\odot}}}
\def\Msun{\Msol}
\def\Mcc{\Msol \ensuremath{\mathit{c}^2}}
\def\Lgw{\ensuremath{L_{\text{GW}}}}
\def\fgw{\ensuremath{f_{\text{GW}}}}
\def\forb{\ensuremath{f_{\text{orb}}}}
\def\vorb{\ensuremath{v_{\text{orb}}}}
\def\omegaorb{\ensuremath{\omega_{\text{orb}}}}
\newcommand{\Mc}{\ensuremath{\mathcal{M}_c}}
\newcommand{\chieff}{\ensuremath{\chi_\mathrm{eff}}}

%%% Macros required for chapter on iPTF
\newcommand{\Nrec}{N_{\text{rec}}}
\newcommand{\Ntot}{N_{\text{tot}}}
\newcommand{\Nobs}{N_{\text{obs}}}
\newcommand{\lambdasne}{\Lambda_{\text{SNe}}}
\newcommand{\psne}{p_{\text{SNe}}}
\newcommand{\blambda}{\pmb{\lambda}}
\newcommand{\bgamma}{\pmb{\gamma}}
\newcommand{\bkappa}{\pmb{\kappa}}
\newcommand{\bbeta}{\pmb{\beta}}
\newcommand{\mstar}{m_{*}}
\newcommand{\mstamp}{m_{\text{inj}}}
\newcommand{\mclst}{\texttt{CLASS\_STAR}}
\newcommand{\mfwhm}{\texttt{FWHM}}
\newcommand{\mellip}{\texttt{ELLIP}}
\newcommand{\rb}{\texttt{RB2}}
\newcommand{\thetaiq}{\Theta_{\text{IQ}}}
\newcommand{\fsky}{F_{\text{sky}}}
\newcommand{\shost}{S_{\text{gal}}}
\newcommand{\phiiq}{\Phi_{\text{IQ}}}
\newcommand{\mlim}{m_{\text{lim}}}
\newcommand{\epsilonhat}{\hat{\varepsilon}}

%%% Macros required for chapter on EM Bright
\newcommand{\hasns}{p(\texttt{HasNS})}
\newcommand{\hasremnant}{p(\texttt{HasRemnant})}

%%% Various constants/measurements
\newcommand{\numevents}{56}
\newcommand{\sqdeg}{\ensuremath{\text{deg}^2}}
